<!DOCTYPE html>
<html>
<head>
    <title>TEST OAUTH POST</title>
</head>
<body>

<!--form method="post" action="https://localhost/wims/?module=adm/lti"-->
<form method="post" action="https://localhost/wims/fr_adm~lti.html">
    <!--input type="hidden" name="module" value="adm/lti"/-->
    <!--input type="hidden" name="cmd" value="new"/-->
    <!--input type="hidden" name="session" value="02"/-->

    <!--label for="custom_var1">custom_var1 :</label><input type="text" id="custom_var1" name="custom_var1"  value="BLAA"/><br/-->

    <label for="oauth_version">oauth_version :</label><input type="text" id="oauth_version" name="oauth_version" value="1.0" /><br/>
    <label for="consumer_key">consumer_key :</label><input type="text" id="consumer_key" name="oauth_consumer_key" value="localhost" /><br/>
    <label for="signature_method">signature_method :</label><input type="text" id="signature_method" name="oauth_signature_method" value="HMAC-SHA1" /><br/>
    <label for="timestamp">timestamp :</label><input type="text" id="timestamp" name="oauth_timestamp" value="1191242096" /><br/>
    <label for="nonce">nonce :</label><input type="text" id="nonce" name="oauth_nonce" value="kllo9940pd9333jh" /><br/>

    <!-- required for oAuth 1.0a -->
    <label for="callback">callback :</label><input type="text" id="callback" name="oauth_callback" value="about:blank" /><br/>

    <label for="signature">signature :</label>
    <input type="text" id="signature" name="oauth_signature" value="AU3/0OIz0ybaX8hRX/do1fOrz/U=" />

    <br /><input type="submit">
</form>
</body>
</html>